
SebastianColque - Bug #1508

Feature # 1506 (New): Parte 4

Presentación final del proyecto

09/27/2021 04:28 PM - Nicolas Colque

Status: New Start date: 12/06/2021

Priority: Normal Due date: 12/15/2021

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/27/2021 04:29 PM - Nicolas Colque

- Due date changed from 09/15/2021 to 12/15/2021

- Start date changed from 09/06/2021 to 12/06/2021

#2 - 09/27/2021 04:39 PM - Nicolas Colque

- Due date changed from 12/15/2021 to 12/17/2021

- Start date changed from 12/06/2021 to 12/15/2021

#3 - 09/27/2021 06:11 PM - Nicolas Colque

- Due date changed from 12/17/2021 to 12/15/2021

- Start date changed from 12/15/2021 to 12/06/2021
